html,
body {
    font-family: Calibri, Arial;
    font-size: 1.1em;
    color: rgb(3, 3, 91);
}

input,
select,
button {
    border: 2px solid darkblue;
    border-radius: 5px;
    background: rgb(189, 189, 244);
    color: darkblue;
    font-size: 1.5em;
}

input, select {
    width: 400px;
    padding: 0;
    margin: 0;
}

.multi-input {
    display: flex;
    flex-wrap: wrap;
}

.multi-input input {
    flex-basis: 30px;
}

.multi-input label {
    flex-basis: calc(100% - 40px);
    display: flex;
    justify-content: flex-start;
    align-items: center;
}

input[type=radio],
input[type=radio]:checked,
input[type=checkbox],
input[type=checkbox]:checked
{
    color: darkblue;
    background-color: #fff;
    margin: 0;
    font: inherit;
    color: darkblue;
    width: 1.5em;
    height: 1.5em;
    border: 0.5em solid darkblue;
    border-radius: 50%;
}

label {
    color: darkblue;
    font-size: 1.5em;
}

.container {
    display: flex;
    width: 800px;
    flex-wrap: wrap;
    margin-left: calc(50% - 400px);
}

.container .headline-row {
    flex-basis: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.container .label {
    flex-basis: 300px;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    padding-right: 20px;
    padding-bottom: 10px;
    border-left: 2px solid darkblue;
}

.container .input {
    flex-basis: 475px;
    padding-bottom: 10px;
}